<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/maven-v4_0_0.xsd">
    <modelVersion>4.0.0</modelVersion>
    <groupId>pl.poznan.put.spio</groupId>
    <artifactId>gaderypoluki-app</artifactId>
    <version>1.0-SNAPSHOT</version>
    <name>gaderypoluki-app</name>
    <packaging>pom</packaging>

    <modules>
        <module>ws</module>
        <module>rest</module>
        <module>translator</module>
    </modules>

</project>
